/*BEGIN button_1529937249801*/
#button_1529937249801 .omw-custombutton button:hover {color:rgb(38, 41, 46) !important; background-color:rgb(237, 233, 225) !important;}
/*END button_1529937249801*/

/*BEGIN image_1613235579042*/
#builder-sections #image_1613235579042 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1613235579042*/

/*BEGIN title_1529937249800*/
#builder-sections #title_1529937249800 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1529937249800 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1529937249800 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1529937249800 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1529937249800 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1529937249800 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1529937249800*/

/*BEGIN button_1613236972830*/
#builder-sections #button_1613236972830 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1613236972830 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1613236972830 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1613236972830 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1613236972830*/

/*BEGIN button_1613236988813*/
#builder-sections #button_1613236988813 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1613236988813 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1613236988813 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1613236988813 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}

/*END button_1613236988813*/
